/* Code edited by Christopher Barber March 2022 */
*{
  font-family: Georgia, 'Times New Roman', Times, serif;
}
body {
  /* overflow: hidden; Hide scrollbars */
}
html {
  background-image: url(../img/phyo-hein-kyaw-blur.jpg);
  background-repeat: no-repeat;		
  background-position: top;	
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100vh;    
}
.title {
  width: 100%;
  max-width: 75%;
  display: none;
  margin: 0 auto;
}
.title-plus-blurb {
  width: 100%;
  max-width: 75%;
  display: block;
  margin: 0 auto;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
} 
.card {    
  display: flex;
  flex-direction: column;  
  border: 1px solid #000;
  border-radius: 50px;
  max-width: 400px;
  min-width: 400px;
  margin: 40px auto;
  background-color: rgba(252, 252, 252, 0.4);
  padding: 5px;
  position: relative;
  height: 600px;
  transition: all .2s ease-in-out;
} 
.card-image {
  width: 375px;
  height: 500px;  
  border-radius: 20px;
  margin: 0 auto;  
  border-style: solid;
  border-color: black;
  border-width: 2px;
}
.application-page {
  display: initial;
}
.card-title-banner {
  width: 100%;
  margin: 10px auto;
  display: block;
  height: 50px;
}
.gr-title-banner {
  width: 80%;
}
.card:hover {    
  transform: scale(1.1);
}
.donate-bitcoin{
  display: block;
  color: greenyellow;
  text-align: center;
}
.email-me {  
  color: greenyellow;
  display: block;  
  text-align: center;
}
#BretonnianWebDevelopmentLink
{	
	position: fixed;
	bottom: 0;
	left: 0;
	width: 250px;
}
.card-container {
  max-width: 70%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;	
	justify-content: space-between;
  margin: 0 auto;
}
.button {
  margin: 0 auto;
  display: block;
  width: 100px;
  height: 25px;
  font-size: 18px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  background-color: rgba(252, 252, 252, 0.4);  
  color: blue;
  stroke: cadetblue;
  font-weight: bold;
}
.button:hover {
  background-color: blue;
  color: white;
}
#SurveyButton {
  display: block;
  margin: 5px auto;
}
#SurveyButtonIndent {
  display: none;
  margin: 5px auto;
}
#DonateButton {
  display: block;
  margin: 5px auto;
}
#DonateButtonIndent {
  display: none;
  margin: 5px auto;
}
.image-link {
  border-radius: 10px;
  border-color: blue;
  border-style: solid;

}
.SEO-Blurb {
  display: none;
}
#DonateRequest
{
	display: none;
	color: white;
	font-size: 17px;
	margin: 10px auto;
	background-color: rgba(0, 0, 46, 0.6);
	max-width: 30%;
	border-radius: 10px;
	border-color: white;
	border-width: 2px;
	border-style: solid;
	padding: 10px; 
  word-wrap: break-word;
}
#SiteInfo
{
  display: none;
	color: white;
	font-size: 25px;
	margin: 10px auto;
	background-color: rgba(0, 0, 46, 0.6);
	max-width: 50%;
	border-radius: 10px;
	border-color: white;
	border-width: 2px;
	border-style: solid;
	padding: 20px; 
  word-wrap: break-word;
}
#InfoButton {
  margin-top: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;	
}
#InfoButton:hover {
  border: yellow;
	border-style: solid;
	border-width: 5px;
	margin-top: 10px;
}
#InfoButtonIndent {
  margin-top: 20px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;	
}
#DonateButton
{
	margin-top: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;	
}
#DonateButton:hover
{
	border: yellow;
	border-style: solid;
	border-width: 5px;
	margin-top: 10px;
}
#DonateButtonIndent
{
	margin-top: 20px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
#SurveyButton
{
	margin-top: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;	
}
#SurveyButton:hover
{
	border: yellow;
	border-style: solid;
	border-width: 5px;
	margin-top: 10px;
}
#SurveyButtonIndent
{
	margin-top: 20px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
#BackButton
{
	margin-top: 20px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
#BackButtonIndent
{
	margin-top: 20px;
	display: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.please-select {
  color: blue;
  stroke: black;
  font-size: 45px;
  stroke-width: 2px;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: black;
  font-family: Georgia, 'Times New Roman', Times, serif;
  display: block;
  margin: 10px auto;
  text-align: center;
}
.psi-info-header
{
  margin-top: 0px;
  text-align: center;
}
p{
  text-indent: 40px;
}
@media only screen and (max-width: 800px)
{
  .card-container {
    max-width: 100%;
  }
  #BretonnianWebDevelopmentLink
	{
		width: 100px;
	}	
  .card 
  {
    border-radius: 25px;
    max-width: 200px;
    min-width: 200px;
    margin: 10px auto;    
    padding: 2px;    
    height: 300px;
  }
  .card-image
  {
    width: 185px;
    height: 250px;  
    border-radius: 10px;    
    border-width: 1px;
  }
  .card-title-banner
  {
    margin: 5px auto;    
    height: 25px;
  }  
  .title {
    max-width: 100%;
    display: block;
  }
  .title-plus-blurb {
    display: none;
  }  
  #DonateRequest
	{		
		font-size: 18px;
		max-width: 99%;
	}
  #SiteInfo
  {
    font-size: 18px;
		max-width: 99%;
  }
  .please-select {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1500px) {
  body {
    /* overflow: auto; Hide scrollbars */
  }
}